[Global]
DefaultFont=宋体
LICENSE_AGREE_TITLE=许可协议
LICENSE_TITLE=请阅读下面的许可协议。逐页读完整个协议。
LICENSE_TIP=要安装打印机软件，您必须接受该协议中的所有条款。

AGREE_CAPTION=<center>同意</center>
DISAGREE_CAPTION=<center>不同意</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>安装</center>
CANCEL_CAPTION=<center>取消</center>
START_CAPTION=<center>开始</center>

COPY_CAPTION=正在复制文件 %s

OverwriteFile=文件已经存在。您要覆盖它吗？
OverwriteFileTitle=覆盖文件？

YES=<center>是</center>
YesToAll=<center>全是</center>
NO=<center>否</center>
NoToAll=<center>全否</center>
CANCEL=<center>取消</center>

DirBrowse=选择一个目录。


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=选择安装类型
DIRECTORY_PACKAGE_OPTIONS=软件包选项
COPY_PROGRESS_TITLE=正在复制...
DIRECTORY_CHOOSE_DESC=安装程序将把软件安装在下面的文件夹中。如果要安装到其它文件夹，请单击 "%DIRECTORY_SELECT.BROWSE_BUTTON%" 并选择其它文件夹。
BROWSE_BUTTON=浏览...
DIRECTORY_CHOOSE_FOLDER=目标文件夹
FOLDER_BROWSE_TEXT=请选择安装文件夹

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=此选项可以将文件保存在指定的位置，然后开始安装软件。
INSTALL_DESC=此选项可以开始安装软件。
EXTRACT_INSTALL_RADIO=提取并安装
INSTALL_RADIO=安装
EXTRACT_RADIO=解压缩
EXTRACT_DESC=此选项在指定位置存储文件。
START_CHECKBOX=启动安装软件。

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=此选项在指定位置存储文件，然后启动软件包。
INSTALL_DESC=此选项启动软件包。
EXTRACT_INSTALL_RADIO=解压缩并运行
INSTALL_RADIO=安装
EXTRACT_RADIO=解压缩
EXTRACT_DESC=此选项在指定位置存储文件。
START_CHECKBOX=启动软件包

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=此选项可以将文件保存在指定的位置，然后开始“添加打印向导”并安装驱动<br>程序和创建打印对象。此选项推荐用于网络连接。
INSTALL_DESC=此选项可以安装驱动程序，但是不创建打印对象。此选项推荐用于本地连接<br>(例如USB端口)。
EXTRACT_INSTALL_RADIO=提取并安装
INSTALL_RADIO=只安装
DRIVER_INSTALL_TEXT=驱动程序安装已经成功完成了。
DRIVER_INSTALL_TITLE=驱动程序安装
DRIVER_INSTALL_REBOOT_TEXT=驱动程序安装已成功完成。完成此安装需要重新启动计算机。
DIVER_INSTALL_REBOOT_TITLE=需要重新启动
DRIVER_INSTALL_FAIL_TEXT=请尝试重新安装。如果问题仍然存在，请与您的客户支持联系
DRIVER_INSTALL_FAIL_TITLE=安装失败
DRIVER_INSTALL_FAIL_REBOOT_TEXT=请重新启动并重新安装。如果问题仍然存在，请与您的客户支持联系
DRIVER_INSTALL_FAIL_REBOOT_TITLE=需要重新启动。 
EXTRACT_RADIO=解压缩
EXTRACT_DESC=此选项在指定位置存储文件。此选项建议用于网络连接。
START_CHECKBOX=启动“添加打印向导”来安装驱动程序并添加打印对象。

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=选择安装类型
INSTALL_RADIO_COMMON=立即<b>安装</b>驱动程序软件。
EXTRACT_RADIO_COMMON=<b>提取</b>并将软件安装程序存储在指定的位置。
PKG_BUILDER_RADIO_COMMON=使用<b>软件包生成器工具</b>创建定制安装软件包。
START_CHECK_COMMON=提取后启动软件
